{
  "row_id": 1811,
  "query": "TRENDS Clothing Shop Deralakatte",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba35b74196e0591:0x5cf2806970a2be68",
      "address": "Athena Hospital Complex, Falnir Rd, Bendoor, Mangaluru, Karnataka 575002",
      "rating": 4.7,
      "reviews_count": 607,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bendoor-mangalore",
      "phone": "08242001544",
      "thumbnail": null,
      "latitude": 12.867700899999999,
      "longitude": 74.8482549,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba35b74196e0591:0x5cf2806970a2be68!8m2!3d12.8677009!4d74.8482549!16s%2Fg%2F11spn058bf!19sChIJkQVuGXRbozsRaL6icGmA8lw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba35a4e983994cf:0x6a70309829fd35fb",
      "address": "City Centre Mall, KSR Road, opp. Harsha Electronics, Hampankatta, Mangaluru, Karnataka 575001",
      "rating": 4.1,
      "reviews_count": 718,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-city-centre-mall-mangalore",
      "phone": "08317477715",
      "thumbnail": null,
      "latitude": 12.8712143,
      "longitude": 74.8427785,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba35a4e983994cf:0x6a70309829fd35fb!8m2!3d12.8712143!4d74.8427785!16s%2Fg%2F119ty0j1j!19sChIJz5Q5mE5aozsR-zX9KZgwcGo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Avantra by Trends",
      "place_id": "0x3ba35b6000707705:0x235564c4a1ed9163",
      "address": "Unit No 211, Fiza by nexus Mall, Pandeshwar, Mangaluru, Karnataka 575001",
      "rating": 4.8,
      "reviews_count": 950,
      "categories": [
        "Saree Shop"
      ],
      "website": "https://avantra.ajio.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 12.8572235,
      "longitude": 74.83819489999999,
      "link": "https://www.google.com/maps/place/Avantra+by+Trends/data=!4m7!3m6!1s0x3ba35b6000707705:0x235564c4a1ed9163!8m2!3d12.8572235!4d74.8381949!16s%2Fg%2F11v5bjx56r!19sChIJBXdwAGBbozsRY5HtocRkVSM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "T",
      "place_id": "0x3ba35f567b9d7643:0xb13f359d8b405f39",
      "address": "RS No. 214/1P, Mangalore Taluk, Dist, Deralakatte, Karnataka 575022",
      "rating": 5,
      "reviews_count": 15,
      "categories": [
        "Clothing Accessories Store"
      ],
      "website": null,
      "phone": "09108967283",
      "thumbnail": null,
      "latitude": 12.8083428,
      "longitude": 74.8936081,
      "link": "https://www.google.com/maps/place/T/data=!4m7!3m6!1s0x3ba35f567b9d7643:0xb13f359d8b405f39!8m2!3d12.8083428!4d74.8936081!16s%2Fg%2F11h8cwy5dv!19sChIJQ3ade1ZfozsROV9Ai501P7E?authuser=0&hl=en&rclk=1"
    }
  ]
}